{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050",
  "scrapedAt": "2025-12-17T09:24:56.707Z",
  "page": 1050,
  "count": 10,
  "items": [
    {
      "date": "3 ก.ค. 2562",
      "no": "ปท 0023.5/ว569",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2358 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 569 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_197013_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 569 การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_197013_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "3 ก.ค. 2562",
      "no": "ปท 0023.3/ว570",
      "title": "ขอเชิญ รร.ในสังกัดสมัครเข้าร่วมโครงการเผยแพร่พระพุทธศาสนาสู่สถานศึกษาเพื่อฟื้นฟูศีลธรรมโลก \"รร.รักษาศีล 5 จังหวัดปทุมธานี\" ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 2358 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญ รร.ในสังกัดสมัครเข้าร่วมโครงการเผยแพร่พระพุทธศาสนาสู่สถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญ รร.ในสังกัดสมัครเข้าร่วมโครงการเผยแพร่พระพุทธศาสนาสู่สถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "3 ก.ค. 2562",
      "no": "ปท 0023.2/ว568",
      "title": "ยุทธศาสตร์การพัฒนาทันตาภิบาลไทย ครั้งที่ 11 (ประกาศมาแล้ว 2358 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2 ยุทธศาสต์พัฒนาทันตาภิบาลไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_196953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2 ยุทธศาสต์พัฒนาทันตาภิบาลไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_196953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "2 ก.ค. 2562",
      "no": "ปท 0023.3/ว12889",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2562 งวดที่4 จำนว 2 เดือน(เดือน ก.ค.-ส.ค.62)และโครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังค (ประกาศมาแล้ว 2359 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2562 งวดที่4 จำนว 2 เดือน(เดือน ก.ค.-ส.ค.62)และโครงการสนับสนุนการเสริมสร้างสวัสด.pdf&filepath=dispatch_upload/backend/core_dispatch_196889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2562 งวดที่4 จำนว 2 เดือน(เดือน ก.ค.-ส.ค.62)และโครงการสนับสนุนการเสริมสร้างสวัสด.pdf&filepath=dispatch_upload/backend/core_dispatch_196889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "2 ก.ค. 2562",
      "no": "ปท 0023.3/ว12880",
      "title": "การจัดทำทะเบียนสัตว์และแบบรูปรายการก่อสร้างสถานสงเคราะห์สัตว์ฯ (ประกาศมาแล้ว 2359 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำทะเบียนสัตว์และแบบรูปรายการก่อสร้างสถานสงเคระห์สัตว์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196886_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำทะเบียนสัตว์และแบบรูปรายการก่อสร้างสถานสงเคระห์สัตว์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_196886_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "2 ก.ค. 2562",
      "no": "ปท 0023.3/ว12852",
      "title": "ขอเชิญร่วมจัดกิจกรรมรณรงค์ด้านอนามัยสิ่งแวดล้อม เนื่องในวันอนามัยสิ่งแวดล้อมไทย ปี 2562 (ประกาศมาแล้ว 2359 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดกิจกรรมรณรงค์ด้านอนามัยสิ่งแวดล้อม เนื่องในวันอนามัยสิ่งแวดล้อมไทย ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_196842_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดกิจกรรมรณรงค์ด้านอนามัยสิ่งแวดล้อม เนื่องในวันอนามัยสิ่งแวดล้อมไทย ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_196842_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "1 ก.ค. 2562",
      "no": "ปท 0023.5/ 12798",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2360 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12798 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทมุธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_196824_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12798 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทมุธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_196824_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "1 ก.ค. 2562",
      "no": "ปท 0023.3/ว12815",
      "title": "การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์ (ประกาศมาแล้ว 2360 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์.pdf&filepath=dispatch_upload/backend/core_dispatch_196798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์.pdf&filepath=dispatch_upload/backend/core_dispatch_196798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.5/ว12679",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 5/2562 (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 12679 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจ.pdf&filepath=dispatch_upload/backend/core_dispatch_196736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 12679 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจ.pdf&filepath=dispatch_upload/backend/core_dispatch_196736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    },
    {
      "date": "28 มิ.ย. 2562",
      "no": "ปท 0023.5/ว565",
      "title": "การนำส่งเ (ประกาศมาแล้ว 2363 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1050,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1050"
    }
  ]
}